// bhttpgiwp.h : main header file for the bhttpgiwp DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbhttpgiwpApp
// See bhttpgiwp.cpp for the implementation of this class
//

class CbhttpgiwpApp : public CWinApp
{
public:
	CbhttpgiwpApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
